@charset "utf-8";

.under .mv {
	background:url(../../img/company-history/pc/mv.jpg) no-repeat center;
	background-size: cover;
}

.chronology {
	padding-top: 90px;
	padding-bottom: 100px;
}
	.common_table .line {
	}
	.common_table .line + .line {
	}
		.common_table .line .th {
			width: 12.5%;
		}
		.th_bg {
			width: 12.5%;
		}
		.common_table .line .date {
		    width: 11.5%;
		    padding-right: 1%;
		}
		.common_table .line .txt {
			width: 70%;
		}

@media screen and (max-width:768px) {

	.chronology {
	    padding-top: 60px;
	    padding-bottom: 60px;
	}
		.th_bg {
			display: none;
		}
		.common_table .line + .line .th, .common_table .line + .line .date, .common_table .line + .line .txt {
			 background-image: none;
		}
		.common_table .line .th {
		    background:#001634;
		}
		.common_table .line .date {
		    padding-right: 0;
		}
}